Installation vCenter 6.0 sur windows

  Nous allons dans cet article présenter l’installation de vCenter 6.0 sur une machine Windows 2012 R2. Voici les versions Windows compatibles pour l’installation de vCenter 6.0 : Microsoft Windows Server 2008 SP2 64-bit Microsoft Windows Server 2008 R2 64-bit Microsoft Windows Server 2008 R2 SP1 64-bit Microsoft Windows Server 2012 64-bit Microsoft Windows Server…

Share
Read More